.root {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}

.background {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0;
  left: 0;
}

.content {
  width: 60%;
  box-sizing: border-box;
  padding: 24px;
  border-radius: 10px;
  background: #fff;
  z-index: 1;
}

.closeWrapper {
  display: flex;
  justify-content: flex-end;
  box-sizing: border-box;
  padding: 10px;
}

.buttonContainer {
  margin: 20px;
  display: flex;
  justify-content: center;
  align-items: center;

  button {
    margin: 10px !important;
  }
}
.success {
  text-align: center;
}
